Am 26.05.2012 um 03:01 schrieb Jerry:

> 
> On May 24, 2012, at 8:26 PM, Jerry wrote:
> 
>> What would be the effects if any on LyX by upgrading my Qt installation from 
>> 4.7 to 4.8?

I tried it as it came out. It was not better then 4.7. 
The LyX.app bundle has it's own private Qt-Frameworks and is independent of 
your system Qt-Installation, AFAIK.

Stephan

Reply via email to